/* ARTICLE STYLES
---------------------------*/
body{overflow-x:hidden;}
#news-special{color:#ccc;}
#news-content {
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#000;
	text-align:left;
	background:#FFF;
}
#news-special p {
	text-align:left;
	padding-bottom:13px;
	margin:0;
	font:normal 12px/20px Verdana, Geneva, sans-serif;
	color:#25330a;
	font-weight:normal;
}
#news-special a img{border:none;}
#news-special p a{color:#25330a;text-decoration:underline; font-weight:normal;}
#news-special p a:hover{color:#25330a;text-decoration:underline;}
#news-special .hr-fade{height:23px; width:947px; margin:0 auto;}

/* CONTEST STYLES
-----------------------------------------------------------------*/
.top_area{background:#d6dbcc; height:500px; position:relative; width:100%}
.top_area-inner{background:url(http://st.deviantart.net/news/11th-birthday/contest/top_area-bg.jpg) top center no-repeat; width:1104px; height:500px; margin:auto; position:relative;}
.top_area-body{width:800px; margin:auto;}
.intro{width:477px; position:absolute; top:230px;}

.middle_area{background:#2e332f; 
-webkit-box-shadow: inset 0px 0px 6px 0px #000;
-moz-box-shadow: inset 0px 0px 6px 0px #000;
box-shadow: inset 0px 0px 6px 0px #000;
padding-bottom:40px;
min-width:1104px;
}
.middle_area-body{width:800px; padding:40px 0px; margin:auto;}
.middle_area-body p{color:white !important;}
.middle_area-body .left{float:left; width:350px;}
.middle_area-body .left p{padding-left:80px;}
.middle_area-body .right{float:right; width:400px;}
.middle_area-body .right ul{margin:0; padding:0;}
.middle_area-body li{list-style-type:none; color:white; margin:0 0 10px 0; padding:0; background:url(http://st.deviantart.net/news/11th-birthday/contest/flat-bullet-white.png) -0px 10px no-repeat; padding-left:20px;}
.middle_area-body .submit, .middle_area-body .download{margin-left:80px;}
.middle_area-body .note{background:#252926; padding:30px; margin-top:40px}
.middle_area-body .example{margin:0 0 0 10px;}

.bottom_area{background:#d6dbcc; position:relative; min-height:776px; padding-bottom:60px;}
.bottom_area-body{background:url(http://st.deviantart.net/news/11th-birthday/contest/bottom_area-bg.jpg) top center no-repeat #d6dbcc; width:1104px; min-height:776px; margin:auto; color:#25330a;}
.bottom_area-body .prizes{width:800px; margin:auto; padding-top:20px;}
.bottom_area-body .prizes .prize-list{float:left; width:220px; margin:40px 0 0 0;}
.bottom_area-body .prizes ul{margin:0 0 0 4px; padding:0;}
.bottom_area-body .prizes li{margin:0 0 14px 0; padding:0; list-style-type:none; background:url(http://st.deviantart.net/news/11th-birthday/contest/flat-bullet-black.png) -0px 10px no-repeat; padding-left:20px;}
.bottom_area-body .prizes .bar{float:left; width:5px; height:233px; background:url(http://st.deviantart.net/news/11th-birthday/contest/hr-horizontal.png) top center no-repeat; margin:40px 30px 0 30px;}
.bottom_area-body .prizes .semis{margin:40px 0 0 0;}
.bottom_area-body .prizes span{font-size:11px;}

.bottom_area-body .details{width:800px; margin:60px auto 0 auto; position:relative;}
.bottom_area-body .details .left{width:380px; float:left;}
.bottom_area-body .details .left img{margin-bottom:10px;}
.bottom_area-body .details .right{width:360px; float:right;}
.bottom_area-body .details .right img{margin-bottom:4px;}
.bottom_area-body .details .right .contest_buttons{margin-bottom:10px;}

/* BUTTONS
-----------------------------------------------------------------*/
.contest_buttons{display:block; text-indent:-9999px; cursor:pointer; background:url(http://st.deviantart.net/news/11th-birthday/contest/contest-buttons.png?7) 0px 0px no-repeat transparent;}
.submit{width:192px; height:39px; background-position:-0px 0px;}
.submit:hover{width:192px; height:39px; background-position:-192px 0px;}
.submit:active{width:192px; height:39px; background-position:-384px 0px;}
.download{width:203px; height:39px; background-position:-0px -39px;}
.download:hover{background-position:-203px -39px;}
.download:active{background-position:-406px -39px;}
.therules{width:169px; height:39px; background-position:-0px -78px;}
.therules:hover{background-position:-169px -78px;}
.therules:active{background-position:-338px -78px;}
.browse{width:188px; height:39px; background-position:-0px -117px;}
.browse:hover{background-position:-188px -117px;}
.browse:active{background-position:-376px -117px;}


.events{display:block; text-indent:-9999px; cursor:pointer; background:url(http://st.deviantart.net/news/11th-birthday/contest/events-butn.png) 0px 0px no-repeat; height:16px; width:181px;}
.events:hover{background-position:-0px -16px;}


/* LOVER, FACEBOOK, TWITTER
-----------------------------------------------------------------*/
img.territory {
	position:absolute;
	right:0;
	top:15px;
	z-index:1339;
}
#news-special div.report a.loves, #news-special div.report div.love {
    left:15px;
    top:15px;
    z-index:999;
}
#news-special div.report .love {
    background-color:transparent!important;
    background-image:url('http://st.deviantart.net/news/11th-birthday/contest/favicon.png')!important;
    z-index:999;
}
#news-special div.report .love span {
    background-color:transparent!important;
    background-image:url('http://st.deviantart.net/news/11th-birthday/contest/favicon.png')!important;
    font-family:Arial, Helvetica, sans-serif;
    color:#084d41;
    z-index:999;
    font-weight:bold;
    letter-spacing:-.25px;
    text-shadow:0 -1px 0 #88951c;
}

#social {
	top:15px;
	left:70px;
	position:absolute;
	width:100px;
	z-index:1337;
}

#news-special iframe, #news-special iframe.twitter-share-button {
	margin:0;
	height:20px;
	float:left;
	overflow:hidden;
	border:none;
	width:97px!important;
	z-index:1337;
}
#social .divider{position:absolute; top:150px; left:180px; height:21px; width:0px; border-left:1px solid #999; border-right:1px solid #ddd;}
#news-special .fb{position:absolute; top:160px; left:80px;}
#news-special .twitter-share-button{position:absolute; top:160px; left:200px !important;}

* html #news-special iframe.fb, 
* html #news-special iframe.twitter-share-button { 
	height:24px;
	overflow:visible!important;
}

/* ARTICLE POSITIONING BASIC STUFF & RESETS
-----------------------------------------------------------------*/
#news-special { margin: 0 -15px 0 -15px; }
#news-special .clear {
	clear:both;
	display:block;
	height:0;
	overflow:hidden;
	visibility:hidden;
	width:0;
	margin:0;
	padding:0;
}
#news-special .text {
	margin:0!important;
	padding:0!important;
}
#news-special .iconleft { padding-left: 0!important; }
#news-special div.report h1 { display: none; } /*hide the default article h1*/
#news-special div.line0 { display:none; }
#news-special div.line1 {
	margin-left:2em;
	padding-top:1em;
}
#news-special div.line2 { margin-left:2em; }
#news-special .contestopen { text-align:left; margin-top:-2px!important; }